Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 12:39:43 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Good Day,</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that I have received call a month before and had words. They told me they will send to pick up the ottoman and refund amount. Also another coffee table which I ordered was not in stock and that also they will refund the amount.</div>
<div dir="auto"><br></div>
<div dir="auto">I have not received any call since then neither my amount is refunded, nor anyone came to pick ottoman seating which cause injury to my daughter and wife.</div>
<div dir="auto"><br></div>
<div dir="auto">Request you to look into this and support to resolve the issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Mazharuddin Shaikh</div>
<div dir="auto">00965-60371060/ 65131671</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Sep 2022 at 4:11 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mazharuddin,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our team tried to contact you on 96560371060 but didn't receive any response from your end.<br><br>Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br>Mazharuddin Shaikh</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409649